
ABCD - Support #299

create controlled vocabulary: PalaeontologicalUnit-Completeness

11/15/2016 02:26 PM - L. Lertsutham

Status: New Start date: 11/15/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

xpath: /DataSets/DataSet/Units/Unit/PalaeontologicalUnit/Preservation/Completeness

content: An indication of the completeness of the representation of an organism in a palaeontological specimen.

So far only as examples values in the documentation, but possible candidats for controlled vocabularies:

articulated

disarticulated

complete

incomplete

Are there comparable vocabularies in botany or zoology?

History

#1 - 11/15/2016 02:48 PM - M. Petersen

- Subject changed from Controlled vocabulary: Certainty to Controlled vocabulary: Completeness

#2 - 11/15/2016 02:49 PM - M. Petersen

- Tracker changed from Bug to Support

#3 - 01/23/2017 02:29 PM - D. Fichtmüller

- Subject changed from Controlled vocabulary: Completeness to create controlled vocabulary: Completeness

- Description updated

- Category set to Documentation

#4 - 01/23/2017 02:30 PM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

- Category deleted (Documentation)

#5 - 02/21/2017 02:10 PM - L. Lertsutham

- Subject changed from create controlled vocabulary: Completeness to create controlled vocabulary: PalaeontologicalUnit-Completeness

- Description updated
